.localhead {
	padding: 3px 10px 3px 12px;
	text-align: center;
	background: #fff;
	border-radius: 2px;
	border: 1px solid #ebebeb;
	-webkit-box-shadow: 0 0 6px 3px rgba(174, 174, 174, 0.05);
	box-shadow: 0 0 6px 3px rgba(174, 174, 174, 0.05);
	background: #f2f2f5;
	height: 149px;
}

.localhead .localhead-left {
	width: 45.9%;	
}

.localhead .localhead-left img {
	padding: 0;
	margin-left: 5px;
}

.localhead .localhead-right {
	width:54%; 
	line-height:1.4;
	padding: 0 6px 0 10px; 
}

.localhead .localhead-right>a {
	text-align: center;	
	width:100%;
	font-size: 17px;
    color: #2684be;
    font-weight: 600;
	margin-top: 0px;
}

.localhead .localhead-right div {
	padding-top:9px; 
	text-align: center;
}